<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="Mode" pages="0,simple,1,difficult" selected="0"/>
  <controller name="switchgift" pages="0,A,1,B" selected="0"/>
  <displayList>
    <image id="n0_trht" name="n0" src="trht2j" fileName="Img/yxdt_bg.jpg" xy="0,0" size="1080,1920">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <component id="n32_ihh6" name="btn_saveingpot" src="osgy4m" fileName="com/btn_saveingpot.xml" pkg="pmf3wbji" xy="37,235" size="167,177">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n11_trht" name="gold" src="trht8" fileName="Components/new_topgold.xml" xy="-525,302" size="229,81">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n19_trht" name="BattleBtn" src="trht9" fileName="Components/btn_battle.xml" xy="1450,98" size="158,153">
      <relation target="" sidePair="right-right,top-top"/>
    </component>
    <component id="n33_jq3i" name="btn_three_day" src="jq3iob" fileName="com/btn_three.xml" pkg="pmf3wbji" xy="-545,606" size="191,144">
      <relation target="" sidePair="right-right,top-top"/>
    </component>
    <component id="n20_trht" name="SignInBtn" src="trht5" fileName="Components/SignInBtn.xml" xy="1409,289" size="167,155">
      <relation target="" sidePair="left-left,top-top"/>
    </component>
    <component id="n29_sl6y" name="NoAdsBtn" src="i98k1h" fileName="com/btn_noads.xml" pkg="pmf3wbji" xy="-466,187" pivot="0.5,0.5" anchor="true" size="133,143">
      <relation target="" sidePair="right-right,top-top"/>
    </component>
    <component id="n34_pag5" name="btn_failpack" src="osgy2i" fileName="com/btn_failpack.xml" pkg="pmf3wbji" xy="-556,752"/>
    <component id="n39_qzxe" name="btn_restore" src="qzxe2u" fileName="Components/btn_repur.xml" xy="1478,771">
      <gearDisplay controller="switchgift" pages="0"/>
    </component>
    <text id="n21_trht" name="n21" xy="240,345" size="600,94" font="ui://pmf3wbjik0fgld" fontSize="72" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="5" text="Simple Mode">
      <gearDisplay controller="switchgift" pages="0"/>
      <gearText controller="Mode" pages="1" values="Difficult Mode" default="Simple Mode"/>
      <relation target="" sidePair="center-center,top-middle"/>
    </text>
    <component id="n22_trht" name="RightBtn" src="trht6" fileName="Components/RightBtn.xml" xy="958,904">
      <gearDisplay controller="Mode" pages="0"/>
      <gearDisplay2 controller="switchgift" pages="0" condition="0"/>
      <relation target="" sidePair="right-right,top-middle"/>
    </component>
    <component id="n23_trht" name="LeftBtn" src="trht7" fileName="Components/LeftBtn.xml" xy="60,903">
      <gearDisplay controller="Mode" pages="1"/>
      <gearDisplay2 controller="switchgift" pages="0" condition="0"/>
      <relation target="" sidePair="left-left,top-middle"/>
    </component>
    <image id="n24_trht" name="n24" src="trht2r" fileName="Img/yxdt_simple_mode.png" xy="540,1350" pivot="0.5,1" anchor="true">
      <gearXY controller="Mode" pages="0,1" values="540,1350|-666,1350"/>
      <relation target="" sidePair="center-center,top-middle"/>
    </image>
    <image id="n25_trht" name="n25" src="trht2p" fileName="Img/yxdt_difficult_mode.png" xy="1734,1350" pivot="0.5,1" anchor="true">
      <gearXY controller="Mode" pages="0,1" values="1734,1350|560,1350"/>
      <relation target="" sidePair="center-center,top-middle"/>
    </image>
    <component id="n7_trht" name="PlayBtn" src="trht3" fileName="Components/PlayBtn.xml" xy="299,1422">
      <gearText controller="Mode" pages="0,1" values="Level 1|Play"/>
      <relation target="" sidePair="center-center,middle-middle%"/>
      <Button title="Level 1"/>
    </component>
    <image id="n1_trht" name="n1" src="trht2k" fileName="Img/yxdt_bottom_bg.png" xy="0,1727" size="1080,194">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <image id="n2_trht" name="n2" src="trht2q" fileName="Img/yxdt_play_bg.png" xy="369,1705" size="347,215">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <component id="n4_trht" name="LuckySpinBtn" src="trht0" fileName="Components/PrizeWheelBtn.xml" xy="68,1746">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n5_trht" name="RankBtn" src="trht1" fileName="Components/RankBtn.xml" xy="844,1740">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n6_trht" name="n6" src="trht2" fileName="Components/LevelBtn.xml" xy="437,1670">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n15_trht" name="btn_menu" src="rezmd" fileName="com/btn_menu.xml" pkg="pmf3wbji" xy="105,86" pivot="0.5,0.5" anchor="true" size="153,155" group="n40_mrq4">
      <relation target="" sidePair="left-left,top-top"/>
    </component>
    <component id="n18_trht" name="btn_setting" src="i98k1n" fileName="com/btn_setting.xml" pkg="zfuthrzh" xy="1017,65" size="83,87" group="n40_mrq4">
      <relation target="" sidePair="right-right,top-top"/>
    </component>
    <component id="n27_rkou" name="money" src="i98k1d" fileName="com/new_topmoney.xml" pkg="zfuthrzh" xy="262,47" size="470,82" group="n40_mrq4">
      <relation target="" sidePair="center-center"/>
    </component>
    <group id="n40_mrq4" name="TopBox" xy="28,8" size="1030,155" advanced="true"/>
  </displayList>
</component>